sayren Docs
내 정보

리뷰 작성

POST
/storefront/v1/me/order-items/{orderItemId}/review

Authorization

headerAuthorizationBearer <token>

회원 accessToken

Path Parameters

orderItemId*string

Request Body

application/json
  1. body
rating*integer
Range1 <= value <= 5
content*string
Length10 <= length <= 2000
images?array<>
Itemsitems <= 5

Response Body

성공

application/json
  1. response
meta*
data*
error*|null
curl -X POST 'https://api.sayren.io/storefront/v1/me/order-items/string/review' \  -H 'Content-Type: application/json' \  -d '{  "rating": 1,  "content": "stringstri"}'
{  "meta": {    "status": 201,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": {    "reviewId": "string",    "rewardPoint": 0  },  "error": null}